Bug 186633 - arpwatch has old set of ethercodes.dat
arpwatch has old set of ethercodes.dat
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 15:54 EST by Stephen John Smoogen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-28 07:23:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Ethercodes.dat (254.29 KB, text/plain)
2006-03-24 15:56 EST, Stephen John Smoogen
no flags Details

  None (edit)
Description Stephen John Smoogen 2006-03-24 15:54:19 EST
Description of problem:

While looking at the bug on arpwatch not parsing the ethercodes.dat correctly..
I saw that the ethercodes.dat does not list many items that are currently in the
ieee database (9113 items when downloading and building a new list.)
Comment 1 Stephen John Smoogen 2006-03-24 15:56:36 EST
Created attachment 126669 [details]
Updated Ethercodes.dat

Ran this through the scripts in /var/arpwatch.. couldnt find any duplicates and
it works on my FC3 system.
Comment 2 Martin Stransky 2006-03-28 07:23:40 EST
uploaded to CVS...

Note You need to log in before you can comment on or make changes to this bug.